APT::FTPArchive::Release {
Origin                "packages.le-vert.net";
Label                 "packages.le-vert.net";
Suite                 "bionic";
Architectures         "amd64 armhf arm64";
Components            "main";
}
